

@import url('http://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

body {
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
    background:  url('../img/bg.png')  left top;
    margin: 0 auto;
    padding: 0;
    text-align: center; 
}

#supercontainer {
    width: 1200px;
    min-width: 1024px;
    margin: 1px auto 0 auto;
    padding: 0;
}

#container{
    background: url('../img/sombra.png') repeat-y center top;	
    width: 1200px;
    padding: 0;
    text-align: center;
    margin: 0 auto;
}

#content-container {
    background: url('../img/sombra-blanco.png') repeat-y center top;
    width: 1200px;
    padding: 0;
    text-align: center;	
    min-height: 700px;
}

#wrapper {
    width: 1024px;
    margin: 0 auto;
}

#header {
    width: 1024px;
    height: 196px;  /* 196px = 50px (title&menu) + 146px (banner) */
    border-top: 2px solid  #437e00;
    margin: 0 auto;
    padding: 0;
    background-color: #343434;
}

#iac-talks {
    width: 300px;
    height:50px;
    float: left;
}

#topmenu {
    width: 350px;
    height: 50px;
    float: right;
    margin: 5px  5px 0 0;
    border-right: 1px dotted #666;
}

#topmenu ul {
    padding: 0;
    margin:  0;
    clear: both;
}

#topmenu li {
    line-height: 1.0em;
    float: right;
    list-style: none;
    padding: 0 6px;
    margin: 0;
}

#topmenu li a {
    display: block;

    font-size: 0.75em;
    color: #ccc;
    text-decoration: none;
    padding: 0px;
    text-transform: uppercase;
    text-align:center;
    border-bottom: 3px solid #333;
    border-top: 3px solid #333;
}

#topmenu ul#row1 li a:hover {
    color: #fff;
    border-top: 3px solid #437e00;
}

#topmenu ul#row2 li a:hover {
    color: #fff;
    border-bottom: 3px solid #437e00;
}

#searchbox {
    float: right;
    margin: 15px  20px 0 10px;
    height: 30px;
}

#logo-iac {
    background: #333 url('../img/logo-iac.png') no-repeat  left top;
    width: 50px;
    height:50px;
    float:right;
}

#banner {
    width: 1024px;
    height: 196px;
    margin: 0;
    padding:0;
}

#banner a#iac_homepage {
    display:block;
    position:absolute;
    right:5px;
    top: 5px;
    width:100px;
    height: 100px;
    border: 1px solid red;
    float:right;
}


#content {
    width: 100%;
    min-height: 500px;
    margin: 0 auto;
    margin-top: 0px;
    padding: 0;
    color: #333;
}

#view_left {
    width: 670px;
    float: left;
    padding: 0 12px 0 10px;
    text-align: left;
}

#view_left p {
    padding: 2px 0px;
    line-height: 1.4em;
}

h2 {
    color: #555;
    font-size: 1.8em;
    padding: 2px 0 5px 0;
}

#view_left  h1 {
    font-variant: small-caps;
    border-bottom: 1px solid #ddd;
    font-size: 2.0em;
    line-height: 1.0em;
    font-weight: normal;
    color: #437E00;
}

h3 {
    color: #555;
    font-size: 1.5em;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #437E00;
    color: #fff !important;
    border-color: #437E00;
}

/* Static content */

.contents#view_left {
    margin: 10px 20px;
}

#view_right {
    background: #343434 url('../img/nav-topbg.png') no-repeat left 5px;
    color: #ccc;
    width: 330px;
    float: right;
    padding: 30px 0 0 0;
    text-align: left;
}

#view_right  p {
    margin-left: 5px;
}

.contents#view_right  {
    background: none;
    width: 250px;
    margin: 10px 30px 10px 10px;
}

/* contents menu */

#contents_menu {
    margin: 30px 0 0 0;
}

#contents_menu ul {
    padding: 12px 7px;
    width: 100%;
}

div#contents_menu ul li { 
    list-style: none; 
    padding: 2px 3px 2px 12px;
    font-size: 1.1em;
    background: #eee;
}

#contents_menu a {
    color: #437E00 !important;
    cursor: pointer;
    display: block;
    height: 25px;
    line-height: 25px;				
    text-decoration: none;
    font-weight: normal;
}

#contents_menu a:hover { 
    text-decoration: none; 
    border: none !important;
    color: #000 !important;
}
	
#contents_menu li:hover {
    color: #000;
}

#view_right h2 {
    font-size: 18px;
    background-color: #437e00;
    color: #fff;
    font-weight: 300;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    padding: 2px 3px 2px 8px;
    height: 24px;
    text-transform: uppercase;
    margin: 5px 0 15px 0;
}

#view_right ul {
    margin: 0;
    padding-left:13px;
}

#view_right ul li {
    display: block;
    margin: 0;
    list-style: none;
    padding:2px 3px 2px 10px;
    background: url('../img/li-cat.png') no-repeat left 10px;
}


/* static pages */

.contents #view_right {
    background-image: url('../img/sombra.png');
    background-position:  center top;
    background-repeat: repeat-y;
}


.contents {
    line-height:1.3em;
}

.contents  h1 {
    margin-top: 30px;
}

.contents h3 div { 
    display: block;
    padding-left: 10px;
}

.image img {
    border: 1px solid #ccc;
    padding: 4px;
    display: block;
}

.center .center img {
    margin: 0 auto;
}

.right img {
    float: right;
    margin: 5px 0 5px 10px;
}

.left img {
	float: left;
	text-align: left;
	margin: 5px 10px 5px 0;
}

#cc p {
	margin: 50px 0 0 0;
	font-size: 0.8em;
	color: #888;
	text-align:right;
	float:right;
	width: 90%;
}


/* categories page */

.category_box  {
	width: 315px;
	height:125px;
	float: left;
	margin: 2px 7px 7px 0px;
	border: 1px solid #aaa;
	padding: 0px;
	background-color: #f6f6f6;
	font-size: 0.8em;
	line-height: 1.2em;
}


.category_box span.title {
	display: block;
	font-weight: bold;
	font-size: 1.3em;
	margin-top: 5px;
	font-variant: small-caps;
	padding-right: 3px;
}

.category_box span.text {
    display: block;
    padding: 5px  3px 0 0px !important;
    color: #666;
    height:100%;
    cursor: pointer;
    font-size: 11px;
}

.category_box {
color: #333;	
}

.category_box:first-child a {
    display: block;
    color: #333;
    text-decoration: none;
    border: none;
}

.category_box a:hover {
    color: #000;
}

.category_box:hover {
    background-color: #F0FFDF; 
    text-decoration: none;
}

.category_box img {
    display: block;
    background-color: #fff;
    padding: 4px;
    float: left;
    border: 1px solid #000;
    margin: 3px  9px 3px 6px;
    box-shadow: 3px 3px 4px #666;
}


/* Forms */

input {
    border: 1px solid #555;
    color: #333;
    padding:3px 5px;
    margin: 2px;
    vertical-align:middle;
    background-color: #f7f7f7;
}

input[type=submit] {
    cursor: pointer;
}

input#TalkQ {
    border-radius: 10px;
    padding:3px 10px;
    width: 10em;
    background-color: #444;
    color: #ccc;
}

label {
    width: 15%;
    display: block;
    float: left;
    margin:2px 5px 2px 0;
    font-size: 0.8em;
    font-weight:bold;
}

#flashMessage {
    padding: 4px 10px;
    font-weight: bold;
    font-size: 1.3em;
    margin: 15px 0 0 0;
    width: 50%;
    text-align: left;
}

div.error-message {
    clear: both;
    color: #fff;
    font-weight: bold;
    background: #c73e14;
    padding: 2px;
}


/* Flowplayer - Camera and slides */

#camera {
    border: 2px solid #000;
    padding: 0px;
    display:block;
    width: 230px; /* proporcion 1.33:1 */
    height:173px; 
    float: left;
    z-index: -10;
}

#slides {
    border: 1px solid #437E00;
    padding: 3px;
    display: block;
    width: 430px; /* proporcion 1.33:1 */
    height: 332px;  
    float: left;
    margin: 0px;
    background-color: #fff;
}



/* camera & slides for fullscreen view */

/* Fancybox */

.fancybox-skin {
    background: #000 !important;
}

.fancybox-skin a  {
    border: none !important;
    text-decoration: none !important;
}


#fullscreen {
    width: 1024px;
    height: 680px;
    margin: 0 auto;
    background-image: none;
    background-color: #000;
    margin-top: 0px;
    overflow:hidden;
}

#fullscreenyt {
    margin: 0 auto;
    background-image: none;
    background-color: #000;
    margin-top: 0px;
    overflow:hidden;
    padding: 15px;
}

div#fullscreen h2.talk_title_view {
    text-align:left;
    font-size: 1.2em;
    color: #ccc;
}

div#fullscreen div.talk_speaker_view {
    text-align:left;
}

#fullscreen #camera {
    border: 2px solid #000;
    padding: 0px;
    display:block;
    width: 310px; /* proporcion 1.33:1 */
    height: 232px; 
    float: left;
    z-index: -1;
}

#fullscreen #slides {
	border: 2px solid #000;
	padding: 0px;
	display:block;
	width: 700px; /* proporcion 1.33:1 */
	height: 526px;  
	float: left;
	margin-left: 0px;
}

.vsplitbar {
	width: 15px;
	background: #fff;
}

/* play button */

a.player:hover {
	border: 1px solid #333;
}

a.player img {
	margin-top:120px;
	margin-left:180px;
	cursor: pointer;
	opacity: 0.7;
}

a.player img:hover {
	opacity: 1.0;
}

/* info area */
div.player div.info {
	height:70px;
	background:#000 url('../img/transparent-bg.png') repeat-x;
	opacity:0.7;
	color:#fff;
	text-align:left;
	padding:5px 15px;	
	border-top:1px solid #ccc;
	margin-top:40px;
	font-weight:bold;
}

/* duration data inside info area */
div.player div.info span {
	color: #ddd;
	display:block;
	font-weight: normal;
}

#footer {
    width: 1200px;
    padding: 15px 0 0 0;
    height: 90px;
    margin: 0 auto;
    font-size: 1.1em;
    color: #ccc;
    background:  url('../img/bg-footer.png') no-repeat  center top;
    float: left;
    text-align:center;
}	

#footer p {
	text-align:left;
	padding: 35px 50px 10px 180px;
}


.clear {
    clear: both;
}

.mutted {
    opacity: 0.6;
}

.text-right {
    text-align: right;
}

/* Linkology */

#view_left a, a:active,  #view_left  a:visited {
	color: #437E00 ;
	text-decoration: none;
}

#iac-talks a, #iac-talks a:active,  #iac-talks a:visited {
	border: none;
}

#view_right a {
	border-bottom: none;
} 

#content a:hover {
	color: red;
	text-decoration: none;
} 

#content a.player:hover  {
	border-bottom: 1px solid #446024;
} 

img {
	border: none;
}

/* Linkology */

#view_right a, #view_right a:active, #view_right a:visited {
	color: #ADC98D;
	text-decoration: none;
} 

#view_right a:hover {
	color: #fff;
	text-decoration: none;
} 

#footer a {
	color: #999;
	text-decoration: none;
	border: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
} 

/* end linkology */

.talk_img {
    float: left;
    width:120px;
    height:90px;
    /* position: relative;*/
}

.talk_img img {
    position: absolute;
    /*clip: rect(20, 80px, 60px, 100px);*/
}

.talk_title {
    font-size: 1.1em;
    font-weight: 600;
    font-variant: small-caps;
    margin: 3px 0;
}

/* Talks blocks listing */

.talk_block {
    width:99%;
    padding: 0;
    border: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.talk_block .talk_data {
	min-height: 90px;
	margin: 0 0 0 138px;
}

.talk_block  .talk_date {
	font-size: 0.9em;
	margin-top: 4px;
	color: #999;
}

.abs_body {
	display: none;
	text-align:left;
	padding-right: 10px;
}

.abs_body h2 {
	margin: 10px 0 5px 0;
	border-bottom: 1px dotted #333;
	font-size: 1.1em;
}

.abs_body span {
	display: block;
	padding: 0px 0 5px 0px;
	font-size: 0.85em;
	line-height: 1.5em;
	color: #555;
}

.talk_block .talk_block_footer  {
	font-size: 0.8em;
	color: #999;
	margin-top:18px;
	border-top: 0px solid #000;
	padding: 3px 4px;
	background-color: #eee; 
}

.talk_block .talk_block_footer  a {
    border: none;
}

.talk_tags {
	font-size: 0.8em;
	color: #aaa;
}

.talk_block img {
    position: relative;
    z-index:10;
    float: left;
    margin: 6px  6px 5px 5px;
    background-color: #fff;
    padding: 3px;
    border: 1px solid #999;
}

.talk_archived {
    width: 90%;
    float: left;
}

.talk_block_abs_botton {
    width: 9%;
    float: right;
    text-align: right;
}	

/* Related & featured talks */

.related_talk_block {
    font-size: 0.9em;
    margin: 2px  5px 5px 4px;
    padding: 3px ;
    height: 70px;
    clear: both;
    border-bottom: 1px dotted #555;
}

.related_talk_abstract  {
    line-height: 1em ;
}

.related_talk_block img {
    float: left;
    border: 1px solid #ccc;
    margin: 1px  6px 1px 5px;
}

.related_talk_block div.related_talk_speaker, #upcoming {  
    padding: 3px 0;
}


/* Upcoming talks */

#upcoming {
    font-size: 0.9em;
}

#upcoming p {
    padding-right: 10px;
}

#upcoming .title {
    font-weight: 700;
    color: #ccc;
}

#upcoming .speaker {
    color: #aaa;	
    padding: 3px 0;
}

#upcoming .date {
    font-style: italic;
    color: #aaa;
    font-weight: normal;
}

#upcoming li {
    padding: 4px  6px 10px 10px !important;
}

/* title talk in view */

div#live_streaming_message {
    background:  url('../img/ico-calendar.png') no-repeat  left -10px;
    padding-left: 30px;
    height: 30px;
    vertical-align:middle;
    margin: 30px 0 0 0px;
    color: #777;
}

#live_streaming_message a:hover {
    border: none !important;
    text-decoration: none;
}

h1.talk_title_view {
    margin-bottom: 3px;
    font-size: 1.3em;
}

/* speaker name in view */
.talk_speaker_view {
    font-weight: 700;
    font-size: 0.9em;
    margin: 2px 0 14px 0px;
    color: #777;
}

.talk_view_date {
    padding: 10px 0 15px 35px;
    margin: 5px 0 0 2px;
    color: #aaa;
    font-size: 0.9em;
    background:  url('../img/ico-calendar.png') no-repeat  left center;
}

#about_talk {
    margin: 7px 0 20px 6px ;
    padding: 0 6px;
}

.about_talk_speaker {
    padding-left: 35px;
    margin: 15px 0 0 2px;
    font-size: 0.95em;
    font-style: italic;
    color: #aaa;
    background: url('../img/ico-speaker.png') no-repeat  left center;
    min-height: 28px;
}

#about_speaker {
    margin: -12px 0px 20px 6px ;
    line-height: 1.4em;
    padding: 0 12px 0 6px;
    text-align: left;
    height: 150px;
    overflow: auto;
}

.talk_view_category {
    padding: 7px 6px 5px 36px;
    margin: 0px 5px 5px 2px;
    min-height: 25px;
    color: #aaa;
    font-size: 0.9em;
    float: left;
    max-width: 110px;
    vertical-align: top;
    background:  url('../img/ico-category.png') no-repeat  left center;
}



div.talk_view_keywords {
    margin: 0 ;
    color: #aaa;
    background:  url('../img/ico-tag.png') no-repeat  left center;
    font-size: 0.9em;
}

div.talk_view_keywords p {
    margin: 0 ;
    padding: 10px 0 10px 35px;
}

#speaker_notes {
    margin-top: 10px;
    font-size: 0.9em;
}


/* abstract in view */
.abstractbox {
    margin: 20px 0  0 0;
    color: #555;
    padding: 2px 5px 5px 5px;
    text-align:justify;
    line-height: 1.4em;
}

.abstractbox h3 {
    border-bottom: 1px solid #ccc;
    padding-bottom:4px;
    font-size: 1.3em;
    font-variant: small-caps;
}

h2.talk_title {
    font-size: 1.4em;
    color: #111;
	
}

.talk_speaker {
    font-weight: bold;
    font-size: 0.9em;
    margin: 2px 0 4px 0px;
    color: #333;
}

.talk_institution {
    font-size: 0.9em;
    font-style:italic;
    margin-left: 0px;
    color: #666;
}

#footer a {
	color: #999;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
} 


/* Tag cloud */

.bigcloud #tags {
	font-size: 1.5em;
}

#tags ul {
	margin:1em auto;
	padding:.5em 10px;
	text-align:center;	
	font-size:0.8em;
	width: 75%;
}

.bigcloud #tags ul {
	width: 90%;
}
	
#tags li{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	vertical-align:middle;
}
	
#tags li a {
	text-decoration: none;
	padding: 0 3px;
	vertical-align: middle;
	border: none;
    color: #666;
}
	
#tags li a:hover{	
	text-decoration: underline;
	border: none;
}
			
.tag0 a, .tag0 a:visited  {font-size:55%; color: #bbb; }
.tag1 a, .tag1 a:visited {font-size:65%; color: #aaa; }
.tag2 a, .tag2 a:visited {font-size:100%; color: #999;}
.tag3 a, .tag3 a:visited {font-size:145%; color: #666;}
.tag4 a, .tag4 a:visited {font-size:170%; color: #333;  letter-spacing: -1px;}
.tag5 a, .tag5 a:visited {font-size:215%; color: #000; letter-spacing: -2px;}


/* Homepage Slider */

.bx-wrapper {
    width: 90%;
}

.bxslider .title {
    font-size: 1.25em;
    font-weight: 700;
}

.bxslider .speaker {
    font-size: 1.2em;
    font-weight: normal;
    color: #ccc;
}

.bxslider .date {
    font-size: 0.9em;
    float: right;
    text-align: right;
    font-style: italic;
    clear: both;
    width: 200px;
    margin-top: -20px;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}


/* Talks Calendar */

.calendar_block {
    margin-bottom: 5px;
    border: 1px solid #ccc;
    
}

.calendar_date {
    float: left;
    width: 80px;
    text-align: center;
    background-color: #eee;
    padding: 3px;
    margin-right: 5px;
}

.calendar_date .month {
    font-size: 12px;
    color: #777;
    font-variant: small-caps;
}

.calendar_date div.day {
    font-size:  24px;
    font-weight: bold;
}

.calendar_date .year {
    font-size: 13px;
    font-style: italic;
    color: #999;
}

.calendar_info {
    float: left;
    width: 560px;
    padding: 3px;
}
